#s-f40d143d-c0ac-482a-9312-391972ee22ba { padding-top: 10px; padding-bottom: 10px; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-1e34ae81-8a96-481b-a486-6dd1a4a3a9a3 { padding-top: 10px; padding-bottom: 10px; }

#s-1e34ae81-8a96-481b-a486-6dd1a4a3a9a3 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-1b1fc86d-c987-4390-b1e6-412435e8ef34 { padding-top: 10px; padding-bottom: 10px; }

#s-8b50edba-ff32-4bd3-ba0a-ec894673ce75 { padding-top: 10px; padding-bottom: 10px; }

#s-8b50edba-ff32-4bd3-ba0a-ec894673ce75 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-82f5eed4-8d4c-4250-bc65-a2e14bf7da6e { padding-top: 10px; padding-bottom: 10px; }

#s-82f5eed4-8d4c-4250-bc65-a2e14bf7da6e .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-9f336c0c-f3fd-4eff-9ec4-4a020f265135 { padding-top: 10px; padding-bottom: 10px; }

#s-1d96fde6-fa5a-4bff-8453-3b7a050f8e65 { padding-top: 10px; padding-bottom: 10px; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
